CREATE TABLE [test].[PL_D2_S153PatrimonioFinanziario] (
	[ProcedureName] varchar(47) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Intermediario] varchar(60) NULL,
	[Ordine] int NOT NULL,
	[Banca] varchar(15) NOT NULL,
	[Controvalore] decimal(38,3) NULL,
	[Percentuale] decimal(38,6) NULL
)
GO